[Settings]
SkipRows=3
UseHeader=1
; Separator=;
; QuoteChar="
DateFormat=mm-dd-yyyy
TimeFormat=hh:mm:ss
DateSeparator=.
TimeSeparator=:
DecimalSeparator=.
ThousandSeparator=

[MLXML]
Application=%FILE%
PartName=forex_trades
ItemName=tr

[Mapping]
Order #=orderid
;User=handlerid
Position=posdescr
Direction=sideid
Open/Close=ordertype
Execution price=exrate1
Execution m-d-y=tradeenddate
Profit=amount
Deal Size=dealedvol
Base currency=currencyid
Commission=amountcom

[DataFormats]
exrate1=Float
amount=Float
dealedvol=Float
tradeenddate=DateTime
amountcom=Float

[ConstantValues]
producttypeid=FX 1

